@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------
1. Mobile
2. iPad
3. large desktop
4. Other
*/

/* 1. Mobile responsive css 767px
-----------------------------------*/

#mobile-menu,#mobile-search{display: none;}
.search-trigger{display: none;}


@media (max-width:767px) {
    .hidden-sm-down{display: none !important;}
    body{min-width: inherit;}
    .container{width: 100%;padding-left: 15px;padding-right: 15px;}
    .row{margin-left: -15px;margin-right: -15px;}
    .mobile-counter{display: flex; background-color: #a4bf9e;justify-content: center;width: 100%;padding:6px 10px;bottom: 0;left: 0;right: 0;border: 0;     border-top: 2px solid #4a7f3d; margin-top: 20px; align-items: center;}
    .mobile-counter span{color: #4a7f3d; font-size: 13px;font-weight: 700;margin-right: 5px;padding-top: 5px;text-align: left;}
    /*----   header   ----*/
    /* mobile menu */
    #mobile-menu * ,#mobile-search *{float: none;}
    #mobile-menu,#mobile-search {height: auto;}
    #mobile-menu, .menu-trigger ,#mobile-search{display: block;}
    #mobile-menu .shield{position: fixed; width: 100%;height: 100vh;background: rgba(0,0,0,0.6);top: 0;right: -200%;z-index: 99;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; -webkit-transform: translateX(-100%);-ms-transform: translateX(-100%);-o-transform: translateX(-100%);transform: translateX(-100%); z-index:99998 }
    #mobile-menu .shield.open{right: 0; -webkit-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
    .menu-trigger{display: block;width: 60px;height: 100%;position: absolute;-ms-touch-action: manipulation;touch-action: manipulation;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;white-space: nowrap;z-index: 999999;right: 0;top: 0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; border-left: 3px solid #4a7f3d;}
    .menu-trigger.open{background:#d1dece; border-color: #fff;}
    .menu-trigger span, .menu-trigger span:after, .menu-trigger span:before {background: #4a7f3d;height: 3px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
    .menu-trigger span{position: absolute;display: block;width: 30px;left: 50%;top: 50%;transform: translate(-50% , -50%);-webkit-transform: translate(-50% , -50%);-moz-transform: translate(-50% , -50%)}
    .menu-trigger span:after, .menu-trigger span:before{content: '';position: absolute;left: 0;width: 100%;}
    .menu-trigger span:before{top: -8px;}
    .menu-trigger span:after{bottom: -8px;}
    .menu-trigger.open span{background-color: rgba(0,0,0,.0);}
    .menu-trigger.open span:before{top: 0;transform: rotate(45deg);-webkit-transform: rotate(45deg);background: #1a4f26;}
    .menu-trigger.open span:after{top: 0;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);background: #1a4f26;}
    #mobile-menu .navbar{background:#d1dece;position: fixed;top: 67px;width: 100%;/*height: calc(100% - 120px)*/;right: 0;box-sizing: border-box;z-index: 99999;overflow: hidden; bottom: 0;}
    #mobile-menu .navbar{-webkit-overflow-scrolling: touch; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; -webkit-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);transform: translateX(100%);padding-bottom: 50px;}
    #mobile-menu .navbar.open{right: 0;-webkit-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
    #mobile-menu .navbar .nav-block{padding: 0;height: 100%;position: absolute;width: 100%;right: 0;top: 0; -webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;/*overflow-y: auto;*/padding-bottom: 110px;}
    #mobile-menu .navbar .nav-block .nav-block{display: none;right: -100%;}
    #mobile-menu .navbar .nav-block.is-slide-left{right: 100%;}
    #mobile-menu .navbar .nav-block.is-slide-left .is-slide-left{right: 0;}
    #mobile-menu .navbar .nav-block.is-current{display: block;/* overflow: hidden; overflow-y: auto;*/}
    #mobile-menu .navbar .nav-block .nav-desc{ height: 100%;padding: 20px 20px 0;}
    #mobile-menu .navbar .nav-block.is-current .nav-desc{ overflow: hidden; overflow-y: auto;}
    #mobile-menu li{border-bottom:1px solid #a4bf9e;list-style: none;position: static;display: flex;margin: 0;justify-content: space-between;}
    #mobile-menu li.title{color: #4a7f3d; text-transform: uppercase; padding: 10px 10px;font-weight:800;font-size: 20px; display: flex; align-items: center;justify-content: flex-start;}
    #mobile-menu li.title:before{content: "i"; color: #4a7f3d;font-family: "fields-in-trust" !important;font-style: normal !important;font-weight: normal !important;font-variant: normal !important;text-transform: none !important;speak: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 24px;margin-right: 5px;}
    #mobile-menu  em{display: flex;/*position: absolute;*/right: 20px;width: 30px;height: 39px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; align-items: center; justify-content: center;/*margin-top: -39px;*/}
    #mobile-menu em:before{content: "h"; color: #a4bf9e;font-family: "fields-in-trust" !important;font-style: normal !important;font-weight: normal !important;font-variant: normal !important;text-transform: none !important;speak: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 24px;}
    #mobile-menu  em.toggled:after{transform: rotate(0);-moz-transform: rotate(0);-webkit-transform: rotate(0);}
    #mobile-menu  em.level-two:before{content: '';position: absolute;width: 0;height: 0;border-style: solid;border-width: 6px 6px 0 6px;border-color: #fff transparent transparent transparent;background-color: transparent;left: 50%;top: 50%;transform: translate(-50% , -50%);-webkit-transform: translate(-50% , -50%);-moz-transform: translate(-50% , -50%);margin: 0;}
    #mobile-menu em.level-two:after{display: none;}
    #mobile-menu em.level-two.toggled{transform: rotate(-180deg);-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg)}
    #mobile-menu ul:not(.second-nav) > li > a{color: #12491f;padding: 13px 0px 5px 15px;display: block;text-transform: uppercase;line-height: 20px;font-size: 15px;font-weight: 700; text-decoration: none;padding-right: 30px; width: calc(100% - 40px);}
    #mobile-menu  li a.active{color:#af3206;}
    .scroll-hidden{overflow: hidden;height: 100%; position: fixed;width: 100%;}
    #mobile-menu .second-nav{margin-top: 10px;}
    #mobile-menu .second-nav li{display: inline-block;color: #4a7f3d; border: 0; padding: 10px 10px;}
    #mobile-menu .second-nav li a{color: inherit;}
    #mobile-menu .vote-now-sec{width: 100%;display: flex;margin-top: 10px;margin-bottom: 00px;/* max-width: 280px;*/ justify-content: center;}
    #mobile-menu .vote-now-sec a{width: 180px;height: 100px;display: inline-flex;align-items: center;justify-content: center; text-align: center; background-size: contain !important; padding: 10px;}
    #mobile-menu .vote-now-sec a span{ color: #fff;text-align: center;text-transform: uppercase;display: block;line-height: 1;font-size: 35px;border: 0;font-weight: 800;}
    #mobile-menu .vote-now-sec .help-us{background-color: #1a4f26;color: #fff;border: 0;text-align: center;font-weight: 500;padding: 10px;line-height: 1.3; font-size: 18px;}
    #mobile-menu .social-click{display: flex;position: fixed;bottom: 70px;left: 0px; background-color: #d1dece; right: 0; padding: 10px 20px;}
    #mobile-menu .social-click a{ color: #4a7f3d;font-size: 24px; display: inline-flex;}
    #mobile-menu .social-click a + a{margin-left: 20px;}

    /* mobile search */
    a.search-trigger{ display: flex;width: 60px;height: 100%;position: absolute;top: 0;left: 0;justify-content: center;align-items: center;background-image: none;z-index: 999999;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;border-right: 3px solid #4a7f3d; font-size: 35px; color: #4a7f3d;}
    a.search-trigger:hover{text-decoration: none; color: #4a7f3d;}
    a.search-trigger.open{background-color: #4a7e3c; color: #fff;}
    a.search-trigger i{display: flex;}
    #mobile-search{background: #d1dfce;position: fixed;top: 95px;width: 100%;/* height: calc(100% - 120px); */right: 0;box-sizing: border-box;z-index: 99999;overflow: hidden;bottom: 0; -webkit-transition:0.5s ease all;-o-transition:0.5s ease all;transition:0.5s ease all; left: -100%;}
    #mobile-search.open{left: 0;}
    #mobile-search .search-bar{height: 100%;overflow: auto;padding-bottom: 45px;}
    #mobile-search .find-area{background: #4a7e3c;padding: 30px;min-height: 50%; display: flex; align-items: center; position: relative;}
    #mobile-search .find-area span{color: #fff;font-size: 30px;line-height: 1;font-weight: 600;display: block;margin-bottom: 20px;}
    #mobile-search .find-area form{font-size: 0;width: 100%;}
    #mobile-search .find-area form input{height: 60px;vertical-align: middle;}
    #mobile-search .find-area form input:not([type="submit"]){width: calc(100% - 85px); font-size: 20px;padding: 10px; background-color: #fff; color: #4a7e3c;font-weight: 800;}
    #mobile-search .find-area form input[type="submit"]{width: 75px; color: #74c76b;background-color: #1a4f25;text-transform: uppercase;font-weight: 800;font-size: 33px;padding: 5px;margin-left: 10px; padding: 10px;}
    #mobile-search .search-content{padding: 30px; position: relative;min-height: 50%;display: flex; align-items: center;padding-bottom: 50px;}
    #mobile-search .search-content > div{width: 100%;}
    #mobile-search .search-content span{color: #1a4f25; font-size: 25px;font-weight: 600;margin-bottom: 20px;display: block;}
    #mobile-search .search-content form{font-size: 0;width: 100%;}
    #mobile-search .search-content form input{height: 60px;vertical-align: middle;}
    #mobile-search .search-content form input:not([type="submit"]){width: calc(100% - 85px); font-size: 20px;padding: 0; background-color: transparent; color: #4a7e3c;font-weight: 400;}
    #mobile-search .search-content form button{width: 75px; height: 60px; color: #74c76b;background-color: #1a4f25;text-transform: uppercase;font-weight: 800;font-size: 33px;padding: 5px;margin-left: 10px; padding: 10px;vertical-align: middle;}
    #mobile-search .search-content .text-box{border: 0; border-bottom: 2px solid #1a4f25;}
    #mobile-search .search-content .social-click{display: flex;/*position: fixed;bottom: 44px;left: 0px;*/background-color: #d1dece;right: 0;/*padding: 20px 30px;*/ margin-top: 30px;}
    #mobile-search .search-content .social-click a{color: #4a7f3d;font-size: 35px;display: inline-flex;margin-right: 20px;}
    #mobile-search,#mobile-menu .navbar{top: 67px;}

    /*--------- home page ------------*/
    p{font-size: 16px;}
    body{margin-top: 0;}
    /* banner part */
    header{border-top: 0; -webkit-box-shadow: 0 0 5px #000;box-shadow: 0 0 5px #000;}
    header .quick-nav .no-of-proteced{position: fixed;background-color: #a4bf9e; justify-content: center;width: 100%; padding:10px;bottom: 0;left: 0; right: 0; border: 0;}
    header .quick-nav .nav span{font-size: 13px;font-weight: 700;margin-right: 5px; padding-top: 5px;}
    header .quick-nav .nav{display: none;}
    header .quick-nav .nav.no-of-proteced{display: flex;border-top: 2px solid #4a7f3d;-webkit-transform: translate(0, 100%);-ms-transform: translate(0, 100%);-o-transform: translate(0, 100%);transform: translate(0, 100%); -webkit-transition: 0.5s ease transform;-o-transition: 0.5s ease transform;transition: 0.5s ease transform; transition-delay: 0s;opacity: 0;}
    header.open .quick-nav .nav.no-of-proteced{-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);-o-transform: translate(0, 0);transform: translate(0, 0);transition-delay: 0.3s;opacity: 1;}
    header .postcode-area{display: none;}
    header .navi-part{display: none;}
    header .logo, header.header-sticky .logo{margin: 6px auto;max-width: 55px;width: 55px;}
    header .logo-nav{border-bottom: 0;}
    body{padding-top: 67px !important;}
    .banner .banner-caption .desc{padding: 30px 30px 0;}
    .banner .banner-caption .desc p{font-size: 25px;}
    .banner .bg-img{/*height: 500px;*/height: 300px;}
    .banner .banner-caption h1{}
    .about-part .img-text-part{flex-wrap: wrap;}
    /*.about-part{padding: 30px 0;}*/
    .about-part .img-text-part .text-part{padding: 20px;}
    .about-part .img-text-part .text-part p{font-size: 16px;}
    .how-it-work p{margin: 20px 0 20px;}
    .how-it-work h2{margin-bottom: 10px;}
    .article-block .item{margin: 0 15px; width: calc(50% - 30px); margin-bottom: 20px;}
    .article-block .item p{font-size: 20px;}
    .green-btn{font-size: 18px; padding: 12px 15px;}
    .article-block .row{justify-content: center;}
    .article-block{padding: 20px 0;}
    footer .local-fields .container{flex-wrap: wrap;}
    footer .find-anything{width: 100%; display: flex;margin-right: auto;justify-content: center;margin-bottom: 20px;}
    footer .find-anything i{margin-right: 0px; top: auto;margin-top: -50px;font-size: 75px; left: 50%; -webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);transform: translate(-50%, 0);}
    footer .find-anything span{padding-left: 0;margin-top: 30px;}
    footer .postal-form{width: 100%;justify-content: center;}
    footer .news-letter-block h3{font-size: 30px;}
    footer .footer-bottom .container{flex-wrap: wrap; text-align: center;}
    footer .footer-bottom ul{width: 100%;}
    footer .footer-bottom ul.nav-links{margin-bottom: 20px;}
    footer .postal-form .text-box{width: 230px;}
    footer .postal-form i{margin-right: 10px;}
    footer .quick-links ul li{margin: 0 5px; display: inline-block;}
    footer .quick-links{width: 100%;}
    footer .footer-middle .container{flex-wrap: wrap;}
    footer .news-letter-block{margin: 20px 0;}
    footer .footer-faq{width: 100%;}
    footer .quick-links ul li{display: inline-flex;vertical-align: middle; align-items: center;}
    footer .quick-links ul li + li{margin-top: 0;}
    footer .quick-links ul li + li:before{content: "|"; display: inline-block;margin-right: 10px;}
    footer .quick-links ul li a{line-height: 1; font-size: 18px;padding-top: 6px;}
    footer .postal-form i{display: none;}
    footer .copyright-block{padding: 20px 0 0 0;}
    .flip-clock-wrapper{/*flex: 1 0 auto;*/}
    .flip-clock-wrapper ul{height: 22px !important;width: 22px !important;}
    .flip-clock-wrapper ul li{line-height: 22px !important;margin-bottom: 0;}
    .flip-clock-wrapper ul li a{line-height: 23px;}
    .flip-clock-wrapper ul li a div div.inn{font-size: 19px !important;}
    footer{padding-bottom: 0;}
    .img-two-column .item,.img-three-column .item{width: 100%;}
    .img-four-column .item{width: 50%;}
    .near-you-part .item{width: 25%;}
    .video-text-block{padding: 0 0 30px;}
    .video-text-block .container{flex-wrap: wrap;}
    .video-text-block .text-part{width: 100%;}
    .video-text-block .right-part{width: 100%;}
    .video-text-block .video-part{padding-top: 56.25%;position: relative;}
    .video-text-block .video-part iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0;width: 100%; height: 100%;}
    .video-text-block .text-part h2{font-size: 40px;}
    .video-text-block .text-part p{font-size: 20px;font-weight: 500;}
    .video-text-block .text-part{padding: 0;}
    .large-banner .caption .left-part{width: 45%;}
    .large-banner .caption .right-part{width: calc(55% + 20px);margin-left: -24px;}
    .large-banner .caption .desc{padding: 20px;}
    .large-banner .caption .title{font-size: 25px;margin-bottom: 10px;}
    .large-banner .caption .box span{font-size: 30px;font-weight: 400;}
    .large-banner .caption .box{height: 300px;}
    .large-banner .caption .slider-btns .arrow{min-width: 35px;font-size: 26px;width: 35px;height: 35px;}
    .large-banner .caption .slider-btns{flex-wrap: wrap;padding-right: 20px;}
    .large-banner .caption .slider-btns .get-involved{font-size: 15px;padding: 5px 10px;}
    .over-banner .container{margin-top: 0;padding: 20px 30px 0;}
    .large-banner .bg-img{min-height: 470px; height: auto;}

    .table-wrap {overflow: auto;}
    .table-wrap table{width: 767px;}
    .search-category{flex-wrap: wrap;justify-content: center;}
    .search-category .item{width: 50%; margin-bottom: 20px; padding: 0 5px;}
    .search-category input[type='email'], .search-category input[type='text'], .search-category input[type='password']{width: 100%;}
    .search-category .select2.select2-container{width: 100% !important;}
    .only-ie footer .find-anything i, .gecko footer .find-anything i{height: 75px;}
    .heading h1{padding: 15px 20px;}
    .banner-caption h1{font-size: 8vmin;}
    .slider-and-map .slider-part{width: 100%;}
    .slider-and-map .slider-part .item{height: auto;}
    .slider-and-map .map-part{width: 100%;}
    .map-section .desc-fields{flex-wrap: wrap;}
    .map-section .desc-fields .half-part{width: 100%;}
    .map-section .desc-fields div:first-of-type{border-right: 0;border-bottom: 2px solid #b0dfa9;}
    .read-desc p{font-size: 20px;}
    .facilities-sec{flex-wrap: wrap;}
    .facilities-sec .list, .facilities-sec .enquiry{width: 100%;}
    .facilities-sec .enquiry{border-left: 0; border-top: 6px solid #a4bf9e;}
    .facilities-sec .enquiry p{font-size: 23px;}
    .banner-caption .desc.small-txt{padding: 0;margin-bottom: 20px;}
    .heading{width: calc(100% - 40px);margin-left: auto;}
    .over-banner{margin-top: 0;}
    .banner-caption .desc{padding: 20px 0;}
    .banner-caption .desc p,.banner-caption .desc.small-txt p{font-size: 23px;}
    .breadcrumb ul li{font-size: 14px;font-weight: 400;}
    .breadcrumb ul li + li:before{margin-top: 0;}
    footer .news-letter-block form .select2.select2-container{width: 100% !important;}
    a.green-btn{font-size: 20px;padding: 12px 20px;}
    a.read-more, button.read-more{font-size: 18px;padding: 10px 20px;}
    .g-recaptcha{-webkit-transform: scale(0.85);-ms-transform: scale(0.85);-o-transform: scale(0.85);transform: scale(0.85); margin-left: -20px;}
    input[type='email'],input[type='text'],input[type='password']{max-width: none;}
    footer .footer-faq{display: flex;}
    footer .footer-faq .faq,footer .get-connect{width: 50%;}
    footer .footer-faq > div + div{border-top: 0; border-left: 5px solid #1a4f26;}
    .three-block .item{width: calc(50% - 40px);margin-bottom: 20px;}
    .three-block .item figure{width: auto; margin: 0 0 15px 0;}
    .three-block .item .desc{width: 100%;}
    .three-block .row{justify-content: center;}
    .knowledge-base-sec .full-section{flex-wrap: wrap;}
    .knowledge-base-sec .left-part{width: 100%;border-right: 0;padding-right: 0;}
    .knowledge-base-sec .right-part{width: 100%;margin-left: 0;order: -1}
    .knowledge-base-sec .left-part .img-one-column .item .desc{text-align: center;}
    .address-search form{width: 100%; margin-right: 10px;}
    .address-search form .text-box{width: 100%;max-width: 300px;}
    .mCSB_inside>.mCSB_container{justify-content: center;}
    .map-sec .contact-view .item{width: calc(50% - 20px);}
    .address-sec.is-open .map-sec .contact-view .item{width: calc(100% - 20px);}
    .map-sec .contact-view{max-height: 500px;}
    .news-sec .img-one-column .item .desc{width: 100%;}
    .img-one-column .item figure{width: 50%;}
    .news-sec .img-one-column .item .desc .read-more{align-self: flex-start;}
    .flip-clock-wrapper ul li a div.up:after{background-color: #a4bf9e !important;}

    /*     */
    #mobile-menu .vote-now-sec.inner-sec a:first-of-type{padding: 0;}
    #mobile-menu .vote-now-sec.inner-sec a{width: 50%;height: auto;max-width: 221px; }
    #mobile-menu .vote-now-sec.inner-sec a + a{background-color: #1a4f26; color: #fff; font-size: 14px;}

    /* near-you-part */
    .near-you-part .item {
        width: 25%;
        margin: 15px 0;
    }

    .video-text-block {
        padding: 40px 0 30px;
    }
	
	.fielddayform .wrap-radio .radio-span{width: 26px; height: 26px;}
    .radio-header .radio-number label{margin: 0 13.5px;}
	
	.near-you-part.three-column .item{width: 50%;}
    .near-you-part.four-column .item{width: 50%;}

    /* popup design 09-05-2019 */
    .popup-inner {
        top:20%;
        height:75vh;
        overflow-y: scroll;
        left: 0;
        right: 0;
        margin: 0 auto;
        transform: none;
        padding:15px;
    }
    .popup-inner h2{font-size:24px;margin-bottom:10px;}
    .popup-inner .haveafielddayform{padding:0;}
    .popup-close {
        top: 15px;
        right: 15px;
        border-radius: 0 3px 0 10px;
    }
    .popup-inner .haveafielddayform .g-recaptcha {
        transform:scale(0.6);
    }
    .popup-inner .haveafielddayform label{font-size:14px;}
    /* .popup-inner{top:50%;} */
	
	/* table responsive */
    .res-table table{width: 100%;  border-collapse: unset;}
    .res-table .table-wrap{overflow: visible;}
    .res-table table th{display: none;}
    .res-table table tr:first-child{display: none;}
    .res-table table tr{margin-bottom: 15px; display: block; }
    .res-table table td{display: flex; align-items: center; font-size: 16px; line-height: 1.4; padding: 7px 10px;}
    .res-table table td:not(:last-of-type){border-bottom: 0;}
    .res-table table td:before {content: attr(data-th) ": "; font-weight: bold; width: 50%; display: inline-block; vertical-align: middle; padding-right: 10px; margin-top: 0.3em; }

    /* Add 22-12-2020 */
    .fielddayform .table-wrap tr{
        display: flex;
        flex-wrap: wrap;
    }
    .fielddayform .table-wrap td{
        width: 50%;
    }
    .fielddayform #btnNext{
        margin-right: 25px;
    }
    .double-data-table td{
        /* width: 80% !important;
        padding:3px 0 !important; */
    }
    .double-data-table table tr:first-child{
        /* display: flex; */
    }
    .double-data-table .empty-td{
        display: none;
    }
    .double-data-table .input-td{
        width: 20% !important;
    }
    .double-data-table .input-td:before{
        display: none;
    }
    .double-data-table td:before{
        min-width: 75px;
        max-width: 75px;
    }
    .double-data-table{
        /* margin-left: -20px;
        margin-right: -20px; */
    }
       /* 3-2-21 */
    .table-wrapper .table-wrap table,
    .table-facilities-wrapper .table-wrap table{
        width: 100%;
    }
    .table-wrapper .table-wrap tr td,
    .table-facilities-wrapper .table-wrap tr td{
        width: auto !important;
    }
    .table-wrapper .table-wrap tr,
    .table-facilities-wrapper .table-wrap tr{
        display: table-row !important;
    }
    .table-facilities-wrapper .table-wrap th{
        width:auto;
    }
    .text-alignment{
            text-align:left;
    }
    .parkxtiction-innerdiv-width {
        width: 100%;
        margin-right:0px;
    }
    .hr-half-width {
        display: block;
        width: 50%;
        margin: auto;
    }
    .checkbox-span-center + span {
        margin-top: 2px;
        margin-left: 2px !important;
    }
}

/* 2. iPad responsive css 768px to 1024px
-----------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {
    body{min-width: inherit;}
    .container{width: 100%;padding-left: 13px;padding-right: 13px;}
    .row{ margin-right: -13px;margin-left: -13px;}
    header .quick-nav .nav,header .quick-nav .nav.search-click{padding: 10px 15px 5px 15px;}
    header nav ul li a,header.header-sticky nav ul li a{font-size: 15px;padding: 10px;}
    header .find-anything{display: flex;align-items: flex-end;padding-top: 45px;}
    header nav{margin: 0 10px 0 0;}
    header .logo{margin-right: 20px;margin-top: 0;max-width: 130px;margin-bottom: -30px;}
    header .find-anything i{margin-right: 5px;}
    .banner .banner-caption .desc{padding: 50px 50px 20px;}
    .green-btn{font-size: 20px;}
    .article-block .item p{font-size: 18px;}
    .article-block{padding: 20px 0;}
    .how-it-work{padding: 30px 0;}
    footer .find-anything span{font-size: 24px;}
    footer .find-anything i{top: -55px;}
    footer .news-letter-block h3{font-size: 30px;}
    footer .footer-bottom .container{flex-wrap: wrap; text-align: center;}
    footer .footer-bottom ul{width: 100%;}
    footer .footer-bottom ul.nav-links{margin-bottom: 20px;}
    footer .postal-form .text-box{width: 230px;}
    footer .postal-form i{margin-right: 10px;}
    footer .quick-links ul li{margin: 0 5px; display: inline-block;}
    footer .quick-links{width: 100%;}
    footer .footer-middle .container{flex-wrap: wrap;}
    footer .news-letter-block{margin: 20px 0;}
    footer .footer-faq{width: 100%;display: flex;}
    footer .quick-links ul li{display: inline-flex;vertical-align: middle; align-items: center;}
    footer .quick-links ul li + li{margin-top: 0;}
    footer .quick-links ul li + li:before{content: "|"; display: inline-block;margin-right: 10px;}
    footer .quick-links ul li a{line-height: 1.3; font-size: 18px;}
    .img-two-column .item{width: 100%;}
    .img-two-column.verticle-show .item{width: 50%;}
    .read-more{font-size: 15px;}
    .img-four-column .item{width: 50%;}
    .near-you-part .item{width: 20%;}
    .large-banner .caption .left-part{width: 420px;}
    .large-banner .caption .right-part{width: calc(100% - 368px);}
    .large-banner .caption .box span{font-size: 30px;}
    .over-banner .container{padding: 30px 20px 0;}
    .video-text-block .text-part h2{font-size: 35px;}
    .video-text-block .text-part p{font-size: 20px;}
    header nav ul li.dropdown-menu .mega-nav{max-width: 560px;}
    header nav ul li.dropdown-menu:first-of-type .mega-nav{left: -100px !important; -webkit-transform: none;-ms-transform: none;-o-transform: none;transform: none;}
    header nav ul li.dropdown-menu:last-of-type .mega-nav{left: -50px !important;}
    header nav ul li.dropdown-menu .mega-nav{margin-left: auto !important; -webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);transform: translate(-50%, 0);}
    footer .footer-faq .faq,footer .get-connect{width: 50%;}
    footer .footer-faq > div + div{border-top: 0; border-left: 5px solid #1a4f26;}
    .search-category{flex-wrap: wrap;justify-content: center;}
    .search-category .item{width: 33.33%; margin-bottom: 20px;}
    .search-category .item:last-of-type{text-align: center;}
    .slider-and-map .map-part{height: 350px;}
    .slider-and-map .slider-part .item{height: calc(350px - 14px);}
    .map-section .desc-fields p{font-size: 23px;}
    .read-desc p{font-size: 20px;}
    .facilities-sec .enquiry p{font-size: 20px;}
    .facilities-sec .list ul{padding: 20px 30px;}
    .banner-caption .desc{padding: 30px 30px 20px;}
    .heading{margin-left: auto;width: calc(100% - 40px);}
    .heading h1{font-size: 35px;}
    .about-part .img-text-part .img-part img{width: auto; height: auto; object-fit: contain;}
    body{padding-top: 215px;}
    .three-block .item .desc{width: 100%;}
    .three-block .item figure{margin-right: auto; margin-bottom: 15px; width: auto;}
    .map-sec .contact-view{max-height: 700px;}
    .map-sec .contact-view .item h6{font-size: 17px;}
    .map-sec .contact-view .item p{font-size: 15px;}
    img.alignleft{max-width: 50%;}
    img.alignright{max-width: 50%;}

    /* near-you-part */
    .near-you-part .item {
        width: 25%;
    }

    /* popup design 09-05-2019 */
    .popup-inner h2 {
        font-size: 30px;
    }

    .popup-inner .haveafielddayform {
        padding: 0;
    }

    .popup-inner {
        padding: 25px;
    }
    .parkxtiction-innerdiv-width {
        width: 100%;
        margin-right:0px;
    }
    .hr-half-width {
        display: block;
        width: 50%;
        margin: auto;
    }
}

/* 3. large desktop responsive css 1025px to 1200px
----------------------------------------------------*/
@media (min-width:1024px) and (max-width:1210px) {
    header .quick-nav .nav{padding: 10px 20px 5px 20px;}
    header nav .mega-nav .sub-nav{padding-right: 10px;}
    header nav ul li a{font-size: 17px;}
    /*.banner-caption .heading{max-width: 90%;}*/
    footer .find-anything span{font-size: 20px;}
    footer .footer-bottom ul{margin: 0 ;}
    footer .footer-bottom ul.nav-links{margin-right: 20px;}
    .video-text-block .text-part h2{font-size: 40px;}
    .video-text-block .text-part p{font-size: 25px;}
    header nav ul li.dropdown-menu .mega-nav{margin-left: auto !important; -webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);transform: translate(-50%, 0);}
    .over-banner > .container{max-width: 95%;}
    .banner-caption .desc{padding: 60px 60px 20px;}
    .three-block .item .desc{width: 100%;}
    .three-block .item figure{margin-right: auto; margin-bottom: 15px; width: auto;}
     header .logo{width: 110px;max-width: 110px;margin-bottom: -26px;margin-top: 0;}
    header.header-sticky .logo{width: 90px; max-width: 90px;}
    header.header-sticky nav ul li a{font-size: 16px;}

    /* popup design 09-05-2019 */
    .popup-inner h2{font-size:30px;}
    .popup-inner .haveafielddayform {
        padding: 0;
    }
    .popup-inner{padding:25px;}
    .parkxtiction-innerdiv-width {
        width: 45%;
        margin-right: 85px;
    }
}

/* 4. Other media-query
------------------------------------------------*/
@media (max-width:480px){
    .hidden-xs-down{display: none !important;}
    header .logo, header.header-sticky .logo{max-width: 65px;}
    .banner .banner-caption h1{font-size: 8.5vmin;}
    .banner .bg-img{/*height: 400px;*/height: 100vw;}
    .banner .banner-caption .desc p{font-size: 18px;}
    .banner .banner-caption .desc{padding: 20px 20px 0;}
    .about-part .img-text-part .text-part{width: 100%; padding: 20px 10px;}
    .about-part .img-text-part .img-part{width: 100%;}
    .how-it-work{padding: 30px 0;}
    .how-it-work p {margin: 10px 0 20px;}
    .two-img-part{flex-wrap: wrap;}
    .two-img-part .img-part{width: 100%;}
    .article-block .item{width: 100%;}
    footer .find-anything i{margin-right: auto;margin-left: auto;font-size: 65px;}
    .only-ie footer .find-anything i, .gecko footer .find-anything i{height: 65px;}
    footer .find-anything span{text-align: center;margin-top: 30px;}
    footer .news-letter-block form .inp-box{width: 100%;}
    .select2.select2-container{width: 100% !important;}
    footer .news-letter-block{padding: 20px;}
    footer .footer-bottom ul.logos li{margin: 10px 10px;}
    footer .footer-bottom ul.logos li + li{margin-left: 10px;}
    footer .copyright-block p, footer .copyright-block a{line-height: 1.5;}
    footer .find-anything span{font-size: 16px;}
    footer .postal-form input[type="submit"]{font-size: 21px;height: 40px;}
    footer .postal-form .text-box{height: 40px;}
    footer .news-letter-block h3{font-size: 22px;}
    footer .news-letter-block p{font-size: 14px;}
    footer .quick-links ul li a{font-size: 16px;font-weight: 400;}
    footer .news-letter-block form input[type="submit"]{font-size: 18px;}
    #mobile-menu .navbar,#mobile-search{top: 77px;}
    .near-you-part .item{width: 50%;}
    .large-banner .caption .left-part{width: 100%;margin-bottom: 20px;padding-right: 20px;}
    .large-banner .caption .right-part{width: 100%;margin-left: auto;}
    .large-banner .caption .box{height: auto; padding: 10px;justify-content: center;}
    .large-banner .bg-img{min-height: 500px; height: auto;}
    .large-banner .caption .desc:before{border-width: 50px 20px 0 0;}
    #mobile-search .find-area,#mobile-search .search-content{padding: 20px;}
    #mobile-search .find-area form input{height: 50px;}
    #mobile-search .find-area form input:not([type="submit"]){font-size: 18px;font-weight: 400;}
    #mobile-search .find-area span{font-size: 27px;}
    #mobile-search .search-content form input:not([type="submit"]){height: 50px;}
    #mobile-search .search-content form button{height: 50px;font-size: 28px;}
    #mobile-search .search-content .social-click a{font-size: 30px;}
    #mobile-search .find-area form input[type="submit"]{padding: 5px;font-size: 28px;}
    img.alignleft{float: none;margin-right: auto;}
    .search-category .item:last-of-type{text-align: center;}
    .search-category .item{width: 100% !important;}
    .select2.select2-container{width: 100% !important;}
    footer .news-letter-block form .select2.select2-container{width: 100% !important;}
    .map-section .title h2{font-size: 30px;}
    .over-banner .container{padding: 20px 20px 0;}
    .slider-and-map .map-part{height: 90vw;}
    .map-section .desc-fields p{width: 100%;}
    .map-section .desc-fields .half-part{flex-wrap: wrap;}
    .map-section .desc-fields p + p{border-left: 0;border-top: 2px solid #b0dfa9;}
    .facilities-sec .list ul{padding: 20px 20px; -webkit-column-count: auto;-moz-column-count: auto;-o-column-count: auto;column-count: auto;}
    .facilities-sec .list ul li{font-size: 18px;}
    .facilities-sec .enquiry p{font-size: 20px;}
    .facilities-sec .enquiry{padding: 15px;}
    .facilities-sec .enquiry p strong{font-size: 18px;}
    body{padding-top: 77px !important;}
    .fielddayform .inp-box{width: 100%; padding-right: 0;}
    .fielddayform .g-recaptcha{margin-left: -6px;}
    footer .footer-faq .faq,footer .get-connect{width: 100%;}
    footer .footer-faq{display: flex;flex-wrap: wrap;/*flex-direction: column;*/}
    footer .footer-faq > div + div{border-top: 5px solid #1a4f26; border-left: 0;}
    .three-block .item{width: 100%;}
    .three-block{padding: 30px 0 0 0;}
    .knowledge-base-sec .left-part .img-one-column .item figure{width: auto; max-width: 100%; margin-left: auto; margin-right: auto;}
    .knowledge-base-sec .left-part .img-one-column .item .desc{width: 100%;}
    .address-sec.is-open .map-sec .contact-view{width: 100%;display: flex;}
    .address-sec.is-open .map-view{display: none;}
    .map-sec .contact-view{display: none;}
    .map-sec .map-view{display: flex;width: 100%;margin: 0;min-height: 400px;}
    .address-sec.is-open .map-sec .contact-view .item{width: calc(100% - 20px)}
    .img-one-column .item,.img-two-column .item{flex-wrap: wrap;}
    .news-sec .img-one-column .item .desc .read-more{align-self: center;}
    .large-banner .caption .box span{text-align: center;font-size: 27px;}
    img.alignleft{max-width: 100%; margin: 0 auto; display: block; float: none;}
    img.alignright{max-width: 100%; margin: 0 auto; display: block; float: none;}
    .checkbox-span-center + span {
        margin-top: 2px;
        margin-left: 2px !important;
    }
    .checbox-width-res{
        margin-left: 12px;
    }
    /* 5-12 */
    .near-you-part.three-column .item{width: 100%;}
    .near-you-part.four-column .item{width: 100%;}
    
    .radio-header .radio-number{display: none;}
    .fielddayform .wrap-radio em{display: inline-block;}
    .fielddayform .wrap-radio{margin: 5px 7px;}
    .fielddayform .radio-header .item .inp-box:nth-child(-n+2){display: none;}
    .fielddayform .radio-header .item hr:first-of-type,
    .fielddayform .radio-header .item br:first-of-type{display: none;}

    /*haveafielddayform 17-01-2019*/
    .haveafielddayform .inp-box {
        width: 100%;
        padding-right: 0;
    }

    .haveafielddayform .g-recaptcha {
        margin-left: -6px;
    }

    /* Add 22-12-2020 */
    .fielddayform #btnNext, .fielddayform #add-another-organisation, .fielddayform #add-another-event, .fielddayform #btnSubmit, .fielddayform #btnBack{
        font-size: 16px;
        padding: 8px 18px;
    }
    .fielddayform #btnNext{
        margin-right: 0;
    }

    /* avzw25jan2021 */
    .label-align-right{
        text-align: left;
    }
    /* 3-2-21 */
    .table-wrapper .table-wrap,
    .table-facilities-wrapper .table-wrap{
        width: 100%;
        padding-right:0;
    }
    .table-wrapper .table-wrap tr th:nth-child(2){
        width: 25px;
    }
    .submit-btn-img {
        background-size: 25px !important;
        font-size: 20px !important;
        padding-left: 40px !important;
    }
}

/* Portrait */
@media (max-width:767px) and (orientation:portrait) {
    .img-one-column .item figure,.img-two-column .item figure{width: 100%;margin-bottom: 20px;margin-right: 0;}
    .img-four-column .item{width: 100%;}
    .video-text-block .text-part h2{font-size: 30px;}
    .video-text-block .text-part p{font-size: 18px;}
}
/* Landscape  */
@media (max-width:767px) and (orientation:landscape) {
    #mobile-search .find-area,#mobile-search .search-content{min-height: 30vw; height: auto;}
    header{position: relative !important;}
    body{padding-top: 0 !important;}
    img.alignleft{max-width: 50%;}
    img.alignright{max-width: 50%;}
}


.visible-map-img{display: none !important;}

@media (max-width:1024px) {
    .visible-map-img{display: block !important;}
    .hidden-map{display: none !important;}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) {
    .visible-map-img{display: block !important;}
    .hidden-map{display: none !important;}
    .checkbox-label-wrapper{max-width:90%;}
}